/* убираем горизонтальный скролбар при сохранении функциональности в мобильной версии табов */
.t397__col_mobile-flex::-webkit-scrollbar {
    display: none;
}
/* уменьшаем отступы в мобильной версии табов */
.t397__wrapper_mobile-flex .t397__title {
    padding: 0 15px 18px;
}

/* Сдвиг заголовка блока на заголовок раскрывающейся карточки FAQ */
.t668 .t-section__title {
    position: relative;
    margin-bottom:-40px;
    margin-top: 10px;
    padding-left: 30px;
}
@media screen and (max-width: 640px) {
    .t668 .t-section__title {
        position: relative;
        margin-bottom:-40px;
        padding-right: 40px !important;
        padding-left: 0px !important;
    }
}

/* фиксированная кнопка внизу в мобильной версии */
/* .uc-button-bottom-mobile */
.t943__buttonwrapper {
    width: 50%;
}

/* чекбокс в форме и лейбл */
.t-text_xs {
    font-size: 10px;
    line-height: 1.45;
}

@media screen and (max-width: 640px) {
    .t-text_xs {
        font-size: 10px;
        line-height: 1.45;
    }
}

.t-checkbox__indicator {
    border: 1px solid #000;
    box-sizing: border-box;
    display: inline-block;
    height: 16px;
    opacity: .6;
    position: relative;
    transition: all .2s;
    vertical-align: middle;
    width: 16px;
}

/* отсутп у заголовка обложки в мобильном */
@media screen and (max-width: 960px) {
    .t712__title {
        padding-top: 50px;
    }
}
/* отсутп в обложке у левого контента в мобильном */
@media screen and (max-width: 960px) {
    .t712 .t712__left-content {
        margin-bottom: 15px;
    }
}

/* отсутп в обложке у описание контента снизу в мобильном */
.t712 .t712__descr {
    margin-top: 5px;
}

/* отсутп в обложке внутри кнопки */
.t-btnflex_smd, .t-btn.t-btnflex_smd, .t-submit.t-btnflex_smd {
    padding-left: 0px;
    padding-right: 0px;
}